<!doctype html >
<html lang="en" xmlns:th="http://thymeleaf.org">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Detail Pembuatan Webinar</title>
<head>
  <link rel="stylesheet" th:href="@{/css/sidebar.css}">
  <link rel="stylesheet" th:href="@{/assets/css/detail-request-penyelenggara.css}">

  <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
</head>
<body>
<div th:replace="fragments/fragment.html :: side-bar-penyelenggara" />

<section class="content-sidebar-section">
  <div class="text">Webinar Registration Details</div>
  <br>
  <br>
  <div class="card-table stretch-card shadow-lg ">
    <main>
      <div style="padding-left: 52px; padding-right: 20px;" class="row overflow-auto ">
        <div class="card-body main col-sm-6 ">
          <ul>
            <span class="detail-title font-weight-bold">Nama Webinar </span>
            <p class="detail" th:text="${seminar.title}"> Webinar </p>
            <span class="detail-title font-weight-bold">Penyelenggara</span>
            <p class="detail" th:text="${seminar.namaPerusahaan}"> FK UI </p>
            <span class="detail-title font-weight-bold">Jumlah Partisipan</span>
            <p class="detail" th:text="${seminar.tiketTerjual} + @{/} + ${seminar.jumlahTiket}"> 50/100</p>
          </ul>
        </div>
        <div class="card-body main col-lg-20" style="margin: 0;" >
          <ul>
            <span class="detail-title font-weight-bold">Tanggal Webinar</span>
            <p class="detail" th:text="${#temporals.format(seminar.dateTime, 'yyyy-MM-dd')}"> - </p>
            <span class="detail-title font-weight-bold">Waktu</span>
            <p class="detail" th:text="${#temporals.format(seminar.dateTime, 'HH:mm')}"> - </p>
            <span class="detail-title font-weight-bold">Status</span>
            <p class="detail" th:text="${seminar.getStatus()}"> Upcoming </p>
          </ul>
        </div>
      </div>
      <div class="button-wrapper-section">
        <div class="button-action">
          <div class="create-button">
            <a class="button-primary mx-auto" style="width: 130px;" th:href="@{/seminars/}+${seminar.seminarId}">Seminar Detail</a>
          </div>
        </div>
        <div class="return-button">
          <a class="button-secondary" th:href="@{/penyelenggara/dashboard/history-pembuatan-webinar}">Back</a>
        </div>
      </div>

    </main>
  </div>
</section>

<script>
  let sidebar = document.querySelector(".sidebar");
  let closeBtn = document.querySelector("#btn");

  closeBtn.addEventListener("click", ()=>{
    sidebar.classList.toggle("open");
    console.log("Button clicked!");
    console.log(sidebar.classList);
    menuBtnChange();
  });

  function menuBtnChange() {
    if(sidebar.classList.contains("open")){
      closeBtn.classList.replace("bx-menu", "bx-menu-alt-right");
    }else {
      closeBtn.classList.replace("bx-menu-alt-right","bx-menu");
    }
  }
</script>
</body>

</html>
